Subject: Re: [netatalk-admins] a few questions...

From: D Buckely - Worm <[email-masked]>
Date: Wed, 24 Jun 1998 22:30:43 -0700 (PDT)

ok... I found this which kinda explains what you were saying and
everything on my machine checks out ok as far as my shells go.  Im still
in a hole as to why I cant log in tho...

7.In order for someone to mount the volumes you have created on your Linux
box, they need to have a valid shell account on the Linux system.
AppleShare limit passwords to 8 characters, so you want to add users to
your Linux system with 8 character or less passwords. A valid shell
account means that somthing like /bin/sh or /bin/tcsh is at the end of
that user's entry in the /etc/passwd file.
            If you just pipe to /dev/null the user will not be able to
login. Root logins are prohibited by netatalk, and for good reason. Just
don't!